/* Tab Content - menucool.com */

ul.tabs
{
    margin:0;
    list-style-type: none;
    text-align: left; /*set to left, center, or right to align the tabs as desired*/
	border-bottom: 1px solid #999;
	height: 32px;
	padding: 15px 0;
}
        
ul.tabs li
{
    
    margin: 0;
    margin-right:0; /*distance between tabs*/
	float: left;
	width: 33%;
	text-align: center;
}
        
ul.tabs li a
{
	
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-ms-box-sizing: border-box;
			box-sizing: border-box;
	font-size: 16px;
	font-family: FranklinGothicSB, Impact, Arial, "Microsoft Sans Serif", sans-serif;
	padding: 15px 0;
	font-weight: bold;
	display: block;
	color: #999;
}
        
ul.tabs li a:visited
{
    color: #000;
}
        
ul.tabs li a:hover
{
	color: #000;
	text-decoration: none;
}

ul.tabs li#last-tab-sidebar{
	width:34%;
}

ul.tabs li.selected a, ul.tabs li.selected a:hover
{
	padding: 15px 0;
	font-weight: bold;
    position: relative;
    top: 0px;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	border-left: 1px solid #999;
	color: #000;
}
        
        
ul.tabs li.selected a:hover
{
    text-decoration: none;
}
     

div.tabcontents
{
	clear: both;
	float: left;
	margin-bottom: 2em;
	width: 100%;
}

.tabcontents ul{
	clear: both;
	width: 100%;
	margin-top: 15px;
}
.tabcontents ul li{
			display: block;
			border-bottom: 1px dashed #ddd;
			line-height: 1em;
			padding: 12px 1em 10px;
			float: left;
			width: 100%;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-ms-box-sizing: border-box;
			box-sizing: border-box;
}
.tabcontents ul li a{
	font-size: 12px;
	display: block;
	font-family: "Droid Serif", Georgia, serif;
}